*{
    /* font-family: 'Open Sans', sans-serif; */
	font-family: 'Frutiger', sans-serif;
}

.non-vis{
    display:none;
}

.uppercase{
	text-transform: uppercase;
}

BODY{
    font-size:16.2px;    
    color:#000;
}

A{
    color:#f00; /* #f60e12; */
}

A:hover{
    color:#f00; /* #f60e12; */
    text-decoration:underline;
}

P{
    line-height:1.5;
}

#mobile-menu-button, #currentlabel{
    display:none;
}

#cookie-bar{
    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
    height:auto;
    background:rgba(120,120,120,0.9);
    padding:20px 50px 20px 20px;
    line-height:1.2;
    color:#FFF;
    font-size:15px;
    z-index:999;
}

#cookie-bar A {
    color:#FFF;
    text-decoration:underline;
}

#cookie-bar A.clo {
    position:absolute;
    top:7px;
    right:16px;
    text-decoration:none;
    font-size:18px;
    line-height:18px;
}

.loading-box{
    position:relative;
    margin-top:50px;
}

.loading-box > .glyphicon{
    display:inline-block;
    font-size:40px;
    margin-right:10px;
    top:15px;
}

.loading-box > SPAN{
    position:relative;
}

#ci-bar{
    height:82px;
    display:block;
    position:relative;
    background:#f00; /* #f60e12; */
    width:100%;
    color:#FFF;
}

#ci-bar > SPAN{
    font-size:12px; /* 13 */
    display:block;
    line-height:76px; /* 78 */
    position:relative;
    padding-left:15px;
}

#ci-bar IMG{
    position:absolute;
    top:16px;
    right:15px;
    display:block;
    width:260px;
}

HEADER{
    position:fixed;
    top:0px;
    left:0px;
    display:block;
    width:100%;
    z-index:100;
}

HEADER > #navibar{
    display:block;
    position:relative;
    background:#666666;
    height:70px;
    text-align:center;
    z-index:5;
}

HEADER > #navibar > NAV{
    display:block;
    position:relative;
    height:70px;
    text-align:center;
}

HEADER > #navibar > NAV > UL{
    padding:0px;
    margin:0px 0px;
    list-style:none;
    display:inline-block;
}

HEADER > #navibar > NAV > UL > LI{
    padding:0px;
    margin:0px;
    list-style:none;
    display:block;
    float:left;
    position:relative;
}

HEADER > #navibar > NAV > UL > LI > SPAN.spacer{
    width:90px;
    height:20px;
    display:block;
}

HEADER > #navibar > NAV > UL > LI > A{
    padding:0px;
    margin:0px 30px;
    display:block;
    color:#FFF;
    text-decoration:none;
    height:70px;
    line-height:68px;
    text-transform: uppercase;
}

HEADER > #navibar > NAV > UL > LI.language-select > A{
    display:inline-block;
    margin:0px 2px;
}

HEADER > #navibar > NAV > UL > LI.language-select > A:last-child{
    margin-right:30px;
}

HEADER > #navibar > NAV > UL > LI.language-select > SPAN{
    color:#FFF;
    position:relative;
    top:-2px;
    font-size:0.85em;
}

HEADER > #navibar > NAV > UL > LI > A:hover, HEADER > #navibar > NAV > UL > LI.active > A, HEADER > #navibar > NAV > UL > LI.active > A:hover, HEADER > #navibar > NAV > UL > LI.active > A:active, HEADER > #navibar > NAV > UL > LI.active > A:focus{
    color:#FFF;
    text-shadow: 0px 0px 14px rgba(0,0,0,1), 0px 0px 10px rgba(0,0,0,1), 0px 0px 6px rgba(0,0,0,1), 0px 0px 3px rgba(0,0,0,1);
    text-decoration:none; 
}

HEADER > #navibar > NAV > UL > LI > UL{
    position:absolute;
    top:70px;
    left:0px;
    padding:0px;
    margin:0px 0px;
    /* display:block; */
    list-style: none;
    background:rgba(102,102,102,1);
    display:none;    
}

HEADER > #navibar > NAV > UL > LI:hover > UL{
    display:block;
}

HEADER > #navibar > NAV > UL > LI > UL > LI{
    padding:0px;
    margin:0px;
    list-style:none;
    display:block;
    float:none;
    position:relative;
}

.strtoupper{
    text-transform: uppercase;
}

HEADER > #navibar > NAV > UL > LI > UL > LI > A{
    padding:0px;
    margin:0px 30px;
    display:block;
    color:#FFF;
    text-decoration:none;
    height:56px;
    line-height:54px;
    text-transform: uppercase;
    text-align:left;
    white-space:nowrap;
}

HEADER > #navibar > NAV > UL > LI > UL > LI.has-dd-sub > A{
	height:30px;
    line-height:28px;
	margin-top:13px;
	margin-bottom:3px;
}

HEADER > #navibar > NAV > UL > LI > UL > LI.dropdown-sub > A{
    padding:0px 0px 0px 20px;
    margin:0px 30px;
    font-size:0.87em;
    color:rgba(255,255,255,0.75);
    height:32px;
    line-height:30px;
	
	background: url("../gfx/navi-tri.svg") no-repeat 7px -86px scroll transparent;
}

HEADER > #navibar > NAV > UL > LI > UL > LI.dropdown-sub.dropdown-sub-last > A{
    margin-bottom:13px;
}

@media(max-width:767px){
    HEADER > #navibar > NAV > UL > LI > UL > LI > A{
        text-align:center;
    }
}

HEADER > #navibar > NAV > UL > LI > UL > LI > A:hover, HEADER > #navibar > NAV > UL > LI > UL > LI.active > A, HEADER > #navibar > NAV > UL > LI > UL > LI.active > A:hover, HEADER > #navibar > NAV > UL > LI > UL > LI.active > A:active, HEADER > #navibar > NAV > UL > LI > UL > LI.active > A:focus{
    color:#fff;
    text-shadow: 0px 0px 14px rgba(0,0,0,1), 0px 0px 10px rgba(0,0,0,1), 0px 0px 6px rgba(0,0,0,1), 0px 0px 3px rgba(0,0,0,1);
    text-decoration:none; 
}

#home-keyvisual{
    position:relative;
    width:100%;
    height:500px;
    background:url('../gfx/home-keyvisual.jpg') no-repeat center center scroll #333;
    background-size: cover;
    margin-top:0px; /* -70 */
}

.archive-button{
    margin-top:30px;
}

.first-box{
    margin-top:0px !important; /* -70 */
    position:relative;
    padding-top:170px !important;
}

#home-keyvisual > .slogan{
    position:relative;
    color:#FFF;
    font-size:45px;
    font-weight:600;
    text-align: center;
    padding-top:450px;
    padding-left:0px;
    text-shadow: 0px 0px 25px rgba(0,0,0,1), 0px 0px 15px rgba(0,0,0,0.75), 0px 0px 10px rgba(0,0,0,0.5);
}

#home-keyvisual > .slogan .red{
    color:#f00; /* #f60e12; */
}

.wrapper{
    width:1200px;
    position: relative;
    margin:0px auto;
    text-align:center;
}

.wrapper.press-news-detail{
    width:900px;
    margin:0px auto;
}

.box.box-presse-detail{
    padding-top:60px;
    padding-bottom:0px;
}

.wrapper.press-news-detail P{
    text-align:left;
}

.wrapper.press-news-detail H1{
    font-size:25px;
    margin-bottom:30px;
}

.wrapper.press-news-detail H2{
    font-size:23px;
    margin-bottom:20px;
    margin-top:30px;
}

.box.box-presse-detail-media{
    padding-top:0px;
    padding-bottom:70px;
}

.box-presse-detail-media IFRAME, IFRAME.fullwidth{
    width:100% !important;
    display:block;
}

.logos{
    margin-top:60px;
}

.logos A IMG{
    display: block;
    width:100%;
    height:auto;
}

.logos A{
    display:block;
    float:left;
    margin-left:25px;
    background:#FFF;
    height:auto;
    width:calc( 14.2857% - ( 150px / 7 ) );
    text-align: center;
}

.logos A:hover{
    -moz-transform:scale(1.02,1.02);
    -ms-transform:scale(1.02,1.02);
    -webkit-transform:scale(1.02,1.02);
    -o-transform:scale(1.02,1.02);
    transform:scale(1.02,1.02);
}

.logos A:first-child{
    margin-left:0px;
}

.logos .divider-2, .logos .divider-3{
    display:none;
}

P{
    margin-bottom:15px;
}

.quote{
    display:block;
    width:100%;
    margin:0px;
    padding:35px 0px;
    background:#666767;
    color:#FFF;
    font-weight:600;
    text-transform: uppercase;
    font-size:45px;
}

.quote-header{
    background:#e0e2e1;
    padding: 40px 0px 40px 0px;   
    margin-top:152px;
}

@media(max-width:1280px){
    .quote-header{
       margin-top:142px;
    }
}

@media(max-width:1200px){
    .quote-header{
         margin-top:132px;
    }
}

@media(max-width:760px){
    .quote-header{
        margin-top:105px;
    }
}

@media(max-width:450px){
    .quote-header{
        margin-top:100px;
    }
}

.quote-header H1{
    font-size:38px;
    color:#000;
    font-weight:600;
    margin:0px;
}

@media (max-width:900px){
    .quote-header H1{
        font-size:32px;
    }
}

@media (max-width:600px){
    .quote-header H1{
        font-size:26px;
    }
}

H2{
    font-size:42px;
    font-weight:600;
    padding:0px;
    margin:0px;
}

H2.h2-bottom-margin{
    margin-bottom:20px;
}

H1{
    font-size:42px;
    font-weight:600;
    padding:0px;
    margin:0px;
    margin-bottom:20px;
}

H2.smaller{
    font-size:28px;
    margin-bottom:20px;
}

H1.smaller{
    font-size:28px;
}

.box{
    display:block;
    position:relative;
    width:100%;
    background-position: center center;
    background-size:cover;
    padding:100px 0px;
}

.box-midi-padding{
    padding:70px 0px;
}

.box-midi-padding-top{
    padding-top:70px;
}

.box-midi-padding-bottom{
    padding-bottom:70px;
}

.box-mini-padding{
    padding:50px 0px;
}

.box-mini-padding-top{
    padding-top:50px;
}

.box-mini-padding-bottom{
    padding-bottom:50px;
}

.box-xs-padding-bottom{
    padding-bottom:25px;
}

.box-press-news-header{
    padding:50px 0px;
}

.box-empty{
    padding:30px 0px;
}

.box-white{
    background:#FFF;
}

.box-lightgrey{
    background:#e0e0e0;
}

.box-lightgrey-intro{
    padding:60px 0px;
}

.box-blue{
    background:url('../gfx/news/background-blue.jpg') no-repeat center center scroll #1d448b;
    background-size:cover;
    color:#FFF;
}

.box-lilac{
    background:url('../gfx/news/background-lilac.jpg') no-repeat center center scroll #9d1c96;
    background-size:cover;
    color:#FFF;
}

.box-cyan{
    background:url('../gfx/news/background-cyan.jpg') no-repeat center center scroll #26bfca;
    background-size:cover;
    color:#FFF;
}

.box-red{
    background:url('../gfx/news/background-red.jpg') no-repeat center center scroll #bd2026;
    background-size:cover;
    color:#FFF;
}

.box-simple-red{
    background:#ff0000;
    color:#FFF;
}

.to-top-button{
    position:fixed;
    bottom:35px;
    right:55px;
    width:46px;
    height:46px;
    background:url('../gfx/top-icon.svg') no-repeat 0px 0px scroll transparent;
    background-size:contain;
    background-color:rgba(255,255,255,0.5);
    border-radius: 50%;
    z-index:2;
}

.to-top-button:hover{
    -o-transform:scale(1.1,1.1);
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -ms-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
}

.box-yellow{
    background-image:url('../gfx/box-yellow.jpg');
}

FOOTER{
    background:#f00; /* #f60e12; */
    color:#FFF;
    position:relative;
    display:block;
    padding:40px 0;
    line-height:1.6;
}

FOOTER .two-cols{
    display:block;
    margin-left:26.5%;
    position:relative;
}

FOOTER .two-cols .column{
    display:block;
    position:relative;
    float:left;
    text-align:left;
}

FOOTER .two-cols .column:last-child{
    margin-left:60px;
}

FOOTER .links{
    margin-left:26.5%;
    display:block;
    padding-top:25px;
    text-align: left;
}

FOOTER .links SPAN{
    display:inline-block;
    position:relative;
    margin:0px 5px;
    top:-2px;
    font-size:0.85em;
}

FOOTER A{
    color:#FFF;
    text-decoration:none;
}

FOOTER A:hover{
    color:#FFF;
    text-decoration:underline;
}

FOOTER A.phone{
    display:block;
    height:40px;
    padding-left:32px;
    background:url('../gfx/phone-icon.svg') no-repeat 0px 2px scroll transparent;
}

FOOTER A.mail{
    display:block;
    height:40px;
    padding-left:32px;
    background:url('../gfx/mail-icon.svg') no-repeat 0px 2px scroll transparent;
}

FOOTER A.web{
    display:block;
    height:40px;
    padding-left:32px;
    background:url('../gfx/web-icon.svg') no-repeat 0px 2px scroll transparent;
}

.newsbox{
    position:relative;
    display:block;
    width:auto;
    margin:50px -15px 0px -15px;
}

.newsbox > .news{
    position:relative;
    display:block;
    width:calc(33.33333% - 30px);
    float:left;
    margin-left:15px;
    margin-right:15px;
    color:#000;
}

.news > IFRAME{
    margin-bottom:-5px;
}

.newsbox > .news IMG{
    display:block;
    width:100%;
    height:auto;
}

/*.newsbox > .news IFRAME{
	width:400px !important;
	height:266px !important;
}*/

.newsbox > .news H3{
    display:block;
    width:100%;
    font-weight:600;
    padding:0px;
    margin:30px 0px 20px 0px;
    font-size:22px;
    line-height:1.3;
	color:#000;
}

.newsbox > .news A{
	color:#000;
	text-decoration:none;
}

h3{
    font-weight:600;
    font-size:28px;
    line-height:1.3;
    margin-bottom:20px;
}

h4{
    font-weight:600;
    font-size:22px;
    line-height:1.3;
}

.standorte h4{
    margin-bottom:30px;
}

.newsbox > .news:hover{
    text-decoration:none;
}

.newsbox > .news:hover IMG{
    -moz-transform:scale(1.02,1.02);
    -ms-transform:scale(1.02,1.02);
    -webkit-transform:scale(1.02,1.02);
    -o-transform:scale(1.02,1.02);
    transform:scale(1.02,1.02);
}

.newsbox > .news:hover H3{
    text-decoration: underline;
	color:#000;
}

.big-button{
    background:#FFF;
    text-transform:uppercase;
    display:inline-block;
    padding:20px 40px;
    color:#000;
    font-size:22px;
    text-decoration: none;
    margin:30px 0px 0px 0px;
}

.detail-buttons{
    display:block;
    position:relative;
    text-align:center;
}

.detail-buttons A{
    background:#FFF;
    text-transform:uppercase;
    display:block;
    padding:20px 40px;
    color:#000;
    font-size:22px;
    text-decoration: none;
    margin:0px;
    float:left;
}

.detail-buttons A B{
    font-weight:normal;
}

.detail-buttons A SPAN{
    display:none;
}

@media (max-width:960px){
    .detail-buttons A{
        padding:10px 20px;
        font-size:19px;
    }
}

@media (max-width:730px){
    .detail-buttons A{
        padding:8px 15px;
        font-size:16px;
    }
}

@media (max-width:600px){
    .detail-buttons A B{
        display:none;
    }
    .detail-buttons A SPAN{
        display:inline;
    }
}

.detail-buttons A:active, .detail-buttons A:focus{
    color:#000;
    text-decoration: none;
}

.detail-buttons A:hover{
    color:#000;
    text-decoration: none;
    -moz-transform:scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    -o-transform:scale(1.05,1.05);
    transform:scale(1.05,1.05);
}

.detail-buttons A.centered{
    float:none;
    position:relative;
    display:inline-block;
}

.detail-buttons A.fl-right{
    float:right;
}

.big-button:active, .big-button:focus{
    color:#000;
    text-decoration: none;
}

.big-button:hover{
    color:#000;
    text-decoration: none;
    -moz-transform:scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    -o-transform:scale(1.05,1.05);
    transform:scale(1.05,1.05);
}

.overviewbox{
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
    display:block;
    position:relative;
}

.overviewbox > A{
    width:calc(33.33% - 30px);
    margin-left:15px;
    margin-right:15px;
    display:block;
    position:relative;
    float:left;
    color:#000;
    text-decoration:none;
    font-size:34px;
    font-weight:600;
}

.overviewbox > A:nth-child(6n+1), .overviewbox > A:nth-child(6n+2), .overviewbox > A:nth-child(6n+3){
    margin-bottom:30px;
}

.overviewbox > A:hover{
    color:#000;
    text-decoration: none;
    -moz-transform:scale(1.02,1.02);
    -ms-transform:scale(1.02,1.02);
    -webkit-transform:scale(1.02,1.02);
    -o-transform:scale(1.02,1.02);
    transform:scale(1.02,1.02);
}

.overviewbox > A.double{
    width:calc(50% - 30px);
    margin-bottom:30px;
}

.overviewbox > A > .ovlabel{
    position:absolute;
    top:20px;
    left:0px;
    width:100%;
    text-align:center;   
    line-height:1.05;
}

.overviewbox > A > .ovlabel.ovlabel-left{
    text-align:left;
    left:30px;
    line-height:1.05;
    top:23px;
    padding-left:90px;
    width:auto;
}

.overviewbox > A > .ovlabel > IMG{
    margin-right:15px; 
    height:56px;
    position:relative;
    top:-3px;
}

.overviewbox > A > .ovlabel.ovlabel-left > IMG{
    margin:0px;
    position:absolute;
    top:2px;
    left:0px;
}

.overviewbox > A:nth-child(6n+1) > .ovlabel > IMG{
    height:38px;
}

.overviewbox > A:nth-child(6n+2) > .ovlabel > IMG{
    height:28px;
}

.overviewbox > A:nth-child(6n+6) > .ovlabel > IMG{
    height:60px;
}

/* SPECIAL */
.overviewbox > A:nth-child(6n+6) > .ovlabel{
    top:24px;
}
.overviewbox > A:nth-child(6n+2) > .ovlabel{
    top:19px;
}

@media(max-width:1060px){
    .overviewbox > A:nth-child(6n+1) > .ovlabel > IMG{
        height:35px;
    }
    
    .overviewbox > A > .ovlabel.ovlabel-left{
        left:25px;
        padding-left:75px;
    }
}

@media(max-width:1024px){
    .overviewbox > A:nth-child(6n+1) > .ovlabel > IMG{
        height:26px;
    }
    
    .overviewbox > A:nth-child(6n+2) > .ovlabel > IMG{
        height:23px;
    }
    
    .overviewbox > A > .ovlabel.ovlabel-left{
        left:45px;
        padding-left:65px;
    }
    
    .overviewbox > A:nth-child(6n+6) > .ovlabel > IMG{
        height:50px;
    }
    
    .overviewbox > A:nth-child(6n+6) > .ovlabel {
        top: 20px !important;
    }
}

@media(max-width:930px){
    .overviewbox > A:nth-child(6n+3) > .ovlabel.ovlabel-left{
        left:25px;
        padding-left:65px;
    }
}

@media(max-width:920px){
    .overviewbox > A > .ovlabel.ovlabel-left, .overviewbox > A > .ovlabel{
        left:25px !important;
        padding-left:65px !important;
        text-align:left !important;
        width:auto !important;
    }
    
    .overviewbox > A > .ovlabel > IMG, .overviewbox > A > .ovlabel.ovlabel-left > IMG {
        margin: 0px;
        position: absolute;
        top: 0px;
        left: 0px;
    }
    
    .overviewbox > A:nth-child(6n+2) > .ovlabel {
        padding-left:92px !important;
    }
}

@media(max-width:830px){
    /*.overviewbox > A:nth-child(6n+1) > .ovlabel.ovlabel-left{
        left:20px;
        padding-left:65px;
    }
    .overviewbox > A:nth-child(6n+3) > .ovlabel.ovlabel-left{
        left:20px;
        padding-left:55px;
    }*/
}

@media(max-width:760px){
    /*.overviewbox > A:nth-child(6n+1) > .ovlabel.ovlabel-left, .overviewbox > A:nth-child(6n+3) > .ovlabel.ovlabel-left{
        left:42%;
        padding:0px;
    }
    
    .overviewbox > A:nth-child(6n+1) > .ovlabel.ovlabel-left > IMG{
        left:-60px;
    }
    
    .overviewbox > A:nth-child(6n+3) > .ovlabel.ovlabel-left > IMG{
        left:-54px;
    }*/
}

.overviewbox > A > IMG{
    position:relative;
    display:block;
    width:100%;
    height:auto;
}

.tooltip-overlay{
    width:500px;
    padding:30px;
    background:rgba(255,255,255,0.8);
    border:1px solid #000;
    font-size:0.85em;
    text-align:left;
    position:absolute;
    z-index:1000;
    left:0px;
    top:0px;
    display:none;
}

.tooltip-overlay > A{
    font-weight:600;
    color:#000;
    margin-top:15px;
    display:inline-block;
}

.tooltip-overlay > .close-x{
    position:absolute;
    margin-top:0px;
    top:8px;
    right:10px;
    font-size:18px;
    color:#000;
    text-decoration:none;
    display:none;
}

@media(max-width:1024px){
    .tooltip-overlay > .close-x{
        display:inline-block;
    }
}

.tooltip-overlay > .close-x:hover{
    -moz-transform:scale(1.2,1.2);
    -ms-transform:scale(1.2,1.2);
    -webkit-transform:scale(1.2,1.2);
    -o-transform:scale(1.2,1.2);;
    transform:scale(1.2,1.2);
}

.headericon{
    position:relative;
    margin:30px 0px;
}

.headericon-auf-einen-blick IMG{
    width:340px;
    height:auto;
}

.three-cols{
    position:relative;
    width:auto;
    display:block;
    margin-left:-15px;
    margin-right:-15px;
}

.three-cols > DIV{
    display:block;
    float:left;
    width:calc(33.33333% - 30px);
    margin:0 15px;    
}

.three-cols.five-items > DIV:nth-child(5n+4){
    margin-left:calc(16.666% + 15px);
}

.more-space{
    letter-spacing:0.08em;
}

.no-space{
    letter-spacing:0;
}

.bignumber{
    font-size:4.5em;
    font-weight: 600;
    letter-spacing:0;
    color:#f00; /* #f60e12; */
    line-height:1;
    padding-bottom:5px;
}

.nomargin{
    margin:0px;
    padding:0px;
}

.v-lined{
    height:70px;
    width:1px;
    background:#000;
    display:block;
    margin-left:50%;
    margin-bottom:20px;
}

.v-lined-top{
    margin-bottom:0px;
    height:30px;
}

.full-h-lined{
    height:1px;
    background:#000;
    display:block;
    width:calc(66.6666% + 1px) !important;
    left:calc( 16.666666% - 15px );
    float:none;
    position:relative;
}

.struct-icon{
    margin-bottom:20px;
}

.struct-icon > IMG{
    height:160px;
    width:auto;
    max-width:100%;
}

.struct-logo{
    margin-top:20px;
    margin-bottom:60px;
}

.struct-logo IMG{
    width:100%;
    height:auto;
}

/* ******************************************** */

.facts-list, .coc-list{
    display:block;
    width:100%;
    margin:45px 0 0 0;
    position:relative;
}

.facts-list > .graphic{
    display:block;
    width:20%;
    position:relative;
    float:left;
    margin-left:15%;
}

.facts-list.facts-list-karriere > .graphic{
    width:35%;
    margin-left:5%;
}

.facts-list.facts-list-zukunft > .graphic{
    width:35%;
    margin-left:5%;
}

.facts-list > .graphic > IMG{
    position:relative;
    width:100%;
    height:auto;
    display:block;
}

.facts-list > UL{
    display:block;
    width:50%;
    position:relative;
    float:left;
    margin:0 15% 0 0;
    padding:0;
}

.coc-list > UL{
    display:block;
    width:90%;
    position:relative;
    margin:0 0 0 10%;
    padding:0;
}

@media(max-width:1020px){
	.coc-list > UL{
		width:100%;
		margin:0;
	}
}

.facts-list.facts-list-karriere > UL{
    width:55%;
    margin-right:5%;
}

.facts-list.facts-list-zukunft > UL{
    width:55%;
    margin-right:5%;
}

.facts-list > UL > LI{
    display:block;
    position:relative;
    text-align:left;
    padding-left:240px;
    margin-bottom:40px;
}

.coc-list > UL > LI{
    display:block;
    position:relative;
    text-align:left;
    margin-bottom:40px;
}

.coc-list > UL > LI > .coc-list-image{
	display:block;
	float:left;
	width:35%;
	height:auto;
	position:relative;
}

@media(max-width:600px){
	.coc-list > UL > LI > .coc-list-image{
		display:block;
		float:none;
		width:80%;
		margin-left:10%;
		margin-bottom:15px;
	}
}

@media(max-width:450px){
	.coc-list > UL > LI > .coc-list-image{
		width:100%;
		margin-left:0;
	}
}

.coc-list > UL > LI > .coc-list-image IMG{
	display:block;
	width:100%;
	height:auto;
	position:relative;
}

.facts-list H3{
    font-weight:600;
    font-size:1.2em;
    margin:0px;
    padding:20px 0px 15px 0px;
}

.coc-list H3{
    font-weight:400;
    font-size:1.4em;
    margin:0px;
    padding:34px 0px 15px 110px;
	width:57.5%;
	float:left;
}

.coc-list H3.oneliner{
	padding-top:50px;
}

@media(max-width:920px){
	.coc-list H3.oneliner{
		padding-top:8px;
	}
	
	.coc-list H3{
		padding-left:94px;
		padding-top:8px;
	}
}

@media(max-width:600px){
	.coc-list H3{
		width:calc( 80% - 90px );
		padding-left:0px;
		padding-top:0;
	}
	.coc-list H3.oneliner{
		padding-top:0;
	}
}

@media(max-width:450px){
	.coc-list H3{
		width:calc( 100% - 75px );
	}
}


.facts-list-icon{
    position:absolute;
    top:18px;
    left:0px;
    border-bottom:1px solid #000;
    width:130px;
    height:13px;
    margin:0px 0px 0px 20px;
}

.facts-list-icon > IMG{
    position:absolute;
    top:-10px;
    right:-75px;
    width:60px;
    height:auto;
}

.coc-list-icon{
    position:relative;
    border-bottom:1px solid #000;
    width:7.5%;
    height:65px;
    margin:0px 0px 0px 0px;
	float:left;
	display:block;
}

@media(max-width:920px){
	.coc-list-icon{
		height:32px;
	}
}

@media(max-width:600px){
	.coc-list-icon{
		width:90px;
		border-bottom:0;
		margin-left:10%;
	}
}

@media(max-width:450px){
	.coc-list-icon{
		width:75px;
		margin-left:0;
	}
}

.coc-list-icon > IMG{
    position:absolute;
    top:30px;
    right:-95px;
    width:90px;
    height:auto;
}

@media(max-width:920px){
	.coc-list-icon > IMG{
		top:5px;
		right:-82px;
		width:75px;
	}
}

@media(max-width:600px){
	.coc-list-icon > IMG{
		top:auto;
		right:auto;
		width:75px;
		position:relative;
	}
}

@media(max-width:450px){
	.coc-list-icon > IMG{
		width:60px;
	}
}

.timeline{
    position:relative;
    display:block;
    height:780px;
    margin-top:50px;
    margin-bottom:25px;
}

.timeline .year-line{
    display:none;
}

.timeline .middle-line{
    display:block;
    position:absolute;
    width:100%;
    top:calc(50% - 2px);
    height:1px;
    border-bottom:2px solid red;
}

.timeline UL{
    position:absolute;
    display:block;
    padding:0px;
    list-style:none;
    margin:0px;
    top:0px;
    left:0px;
    height:780px;
}

.timeline UL LI.upper{
    position:absolute;
    display:block;
    top:0px;
    left:0px;
    height:390px;
}

.timeline UL LI.lower{
    position:absolute;
    display:block;
    top:390px;
    left:0px;
    height:390px;
}

.timeline UL LI .milestone-item{
    position:relative;
    display:block;
    text-align: left;
    border-left:1px solid rgba(0,0,0,0.75);
    padding-left:25px;
    width:300px;
}

.timeline UL LI.lower .milestone-item{
    margin-top:114px;
}

.timeline UL LI .milestone-item H3{
    position:relative;
    display:block;
    padding:0px 0px 30px 0px;
    margin:0px;
    line-height:1.5;
    font-size:19px;
}

.timeline UL LI .milestone-item IMG{
    position:relative;
    display:block;
    width:280px;
    height:auto;
}

.timeline UL LI .milestone-item IMG.portrait{
    width:auto;
    height: 187px;
}

.timeline UL LI .milestone-item A IMG{
    transition: 0.2s all ease;
}

.timeline UL LI .milestone-item A:hover IMG{
    transition: 0.2s all ease;
    -o-transform:scale(1.02,1.02);
    -moz-transform:scale(1.02,1.02);
    -ms-transform:scale(1.02,1.02);
    -webkit-transform:scale(1.02,1.02);
    transform:scale(1.02,1.02);
}

.timeline UL LI .milestone-icon IMG{
    position:absolute;
    display:block;
    width:70px;
    height:70px;
    top:-36px;
    left:-35px;
}

.timeline UL LI .milestone-icon.milestone-icon-double IMG{
    width:130px;
    left:-65px;
}

.timeline UL LI .milestone-icon.milestone-icon-double IMG.icon-mobile{
    display:none;
}

.timeline UL LI .milestone-year{
    position:absolute;
    top:48px;
    left:-80px;
    width:160px;
    text-align:center;
    color:#f00; /* #f60e12; */
    font-size:26px;
}

.timeline UL LI .milestone-year A{
    color:inherit;
    text-decoration: none;
}

.timeline UL LI.upper .milestone-year{
    top:auto;
    bottom:48px;
}

.timeline UL LI.upper .milestone-icon IMG{
    top:auto;
    bottom:-34px;
}

.timeline .navi-button-left{
    position:absolute;
    left:0px;
    top:calc( 50% - 18.5px );
}

.tri{
    display:inline-block;
    width:9px;
    height:8px;
    background:url("../gfx/navi-tri.svg") no-repeat 0px 0px scroll transparent;
    position:relative;
    margin-left:6px;
}

@media(max-width:767px){
    .tri{
        display:none;
    }
}

/*HEADER > #navibar > NAV > UL > LI > A:hover .tri{
    background-position:1px -97px;
    top:-3px;
}*/

.timeline .navi-button-right{
    position:absolute;
    right:0px;
    top:calc( 50% - 18.5px );
}

.timeline .enddot{
    position:absolute;
    right:0px;
    top:calc( 50% - 18.5px );
    display:block;
    width:35px;
    height:35px;
    overflow:hidden;
    background:#F00;
    border-radius: 50%;
    display:none;
}

.timeline .navi-button-left IMG, .timeline .navi-button-right IMG{
    display:block;
    width:35px;
    height:35px;
}

.timeline .navi-button-left IMG, .timeline .navi-button-right IMG{
    transition:0.4s all ease;
}
.timeline .navi-button-left:hover IMG, .timeline .navi-button-right:hover IMG{
    transition:0.4s all ease;
    -o-transform:scale(1.1,1.1);
    -webkit-transform:scale(1.1,1.1);
    -ms-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
}

.coloured-button{
    position:relative;
    display:block;
    width:auto;
    height:auto;
    white-space: nowrap;
    text-align: center;
    transition:0.1s all ease;
    margin-bottom:30px;
    overflow:hidden;
}

.white-button{
    background:#FFF;
}

.coloured-button:hover{
    transition:0.1s all ease;
    -o-transform:scale(1.02,1.02);
    -webkit-transform:scale(1.02,1.02);
    -moz-transform:scale(1.02,1.02);
    -ms-transform:scale(1.02,1.02);
    transform:scale(1.02,1.02);
}


.coloured-button > IMG{
    position:relative;
    display:block;
    width:100%;
    height:auto;
}

.coloured-button > SPAN{
    position:absolute;
    display:block;
    width:100%;
    color:#FFF;
    font-size:36px;
    font-weight:600;
    top:50%;
    left:0px;
    vertical-align: middle;
    line-height:1.3;
}

.coloured-button.white-button > SPAN{
    color:#333;
}

.two-cols-centered{
    position:relative;
    width:auto;
    max-width:860px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.two-cols-centered > DIV{
    display:block;
    float:left;
    width:calc(50% - 30px);
    margin:0 15px;    
}

.to-left{
    text-align:left;
}

.row-4-2{
    margin-top:45px;
    margin-bottom:45px;
    position:relative;
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
}

.row-4-2 > DIV{
    float:left;
    position:relative;
    width:calc(50% - 30px);
    margin:0px 15px;
}

.pr-image{
    display:table-cell;
    width:200px;
    margin-right:15px;
}

.pr-contact{
    position:relative;
    display:table-row;    
}

.contact-data{
    display:table-cell;
    vertical-align: bottom;
    width:calc(100% - 215px);
}

.contact-data > P:last-child{
    padding-bottom:0px;
    margin-bottom:0px;
}

.contacts H4{
    padding-bottom:12px;
}

.contacts > DIV{
    margin-bottom:50px;
}

.press-news H1{
    margin-bottom:60px;
}

.press-news H2{
    padding:0px;
    margin:0px 0px 25px 0px;
    font-size:25px;
    line-height:1.4;
}

.press-news IMG{
    margin-bottom:35px;
}

.press-news IFRAME{
    margin-bottom:35px;
}

.press-news P {
    display:block;
    width: 100%;
    /*-webkit-column-width: 520px;
    -moz-column-width: 520px;
    column-width: 520px;*/
    text-align:left;
    margin-bottom:50px;
    margin-top:30px;
}

.press-news P A, .press-news A {
    color:inherit;
    text-decoration:underline;
}

.press-news P A.big-button, .press-news A.big-button {
    color:black;
    text-decoration:none;
}

.press-images{
    display:block;
    position:relative;
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
}

.press-links{
    display:block;
    position:relative;
    width:auto;
    margin:30px 0px;
}

.press-links A{
    display:block;
    position:relative;
    width:calc( 50% - 15px );
    text-align:left;
    margin-left:calc(50% + 15px);
    height:30px;
    margin-bottom:15px;
}

.press-images IMG{
    display:block;
    position:relative;
    width:calc(50% - 30px);
    margin-left:15px;
    margin-right:15px;
    margin-bottom:30px;
    float:left;
}

.press-images .clear-2nd{
    clear: both;
    display:block;
}

.ic-download{
    padding-left:30px;
    background:url('../gfx/ic-download.svg') no-repeat 0px 1px scroll transparent;
}

.ic-download-white{
    color:#FFF;
    padding-left:30px;
    background:url('../gfx/ic-download-white.svg') no-repeat 0px 1px scroll transparent;
}

.ic-custom{
    color:#FFF;
    padding-left:40px;
    position:relative;
}

.icon-insta{
    background:url('../gfx/karriere/ic-insta.svg') no-repeat center center transparent;
    display:block;
    width:30px;
    height:30px;
    background-size:cover;
    position:absolute;
    top:-3px;
    left:0px;
}

.icon-flyer{
    background:url('../gfx/karriere/ic-flyer.svg') no-repeat center center transparent;
    display:block;
    width:30px;
    height:30px;
    background-size:cover;
    position:absolute;
    top:-3px;
    left:0px;
}

.icon-brochure{
    background:url('../gfx/karriere/ic-brochure.svg') no-repeat center center transparent;
    display:block;
    width:30px;
    height:30px;
    background-size:cover;
    position:absolute;
    top:-3px;
    left:0px;
}

.icon-video{
    background:url('../gfx/karriere/ic-video.svg') no-repeat center center transparent;
    display:block;
    width:30px;
    height:30px;
    background-size:cover;
    position:absolute;
    top:-3px;
    left:0px;
}

.icon-news{
    background:url('../gfx/karriere/ic-news.svg') no-repeat center center transparent;
    display:block;
    width:30px;
    height:30px;
    background-size:cover;
    position:absolute;
    top:-3px;
    left:0px;
}

.ausbildung-icons > A > B{
    display:none;
}

.ausbildung-icons > A.ic-custom{
    margin:0px 15px 15px 0px !important;
    display:block;
    float:left;
    padding:0px;
    width:60px;
    height:60px;
}

.ausbildung-icons > A.ic-custom > .icon-brochure, .ausbildung-icons > A.ic-custom > .icon-news, .ausbildung-icons > A.ic-custom > .icon-video, .ausbildung-icons > A.ic-custom > .icon-insta, .ausbildung-icons > A.ic-custom > .icon-flyer{
    width:60px;
    height:60px;
}

.ic-download-white:hover, .ic-custom:hover{
    color:#FFF;
}

.ic-download-black{
    color:#333;
    font-weight:600;
    padding-left:30px;
    background:url('../gfx/ic-download-black.svg') no-repeat 0px 1px scroll transparent;
}

.ic-video-black{
    color:#333;
    font-weight:600;
    padding-left:30px;
    background:url('../gfx/ic-video-black.svg') no-repeat 0px 0px scroll transparent;
}

.black-bold-link{
    color:#333;
    font-weight:600;
}


#slider, #introimage{
    position:relative;
    margin-top:152px; /* -70 */
    display:block;
    overflow:hidden;
    width:100%;
}

@media(max-width:1280px){
    #slider, #introimage{
        margin-top:144px;
    }
}

@media(max-width:1200px){
    #slider, #introimage{
        margin-top:134px;
    }
}

@media(max-width:760px){
    #slider, #introimage{
        margin-top:105px;
    }
}

@media(max-width:450px){
    #slider, #introimage{
        margin-top:100px;
    }
}

#introimage > DIV{
    position:absolute;
    color:#FFF;
    font-size:50px;
    font-weight:600;
    text-align: center;
    bottom:19%;
    right:5%;
    width:90%;
    text-shadow: 0px 0px 12px rgba(0,0,0,0.5), 0px 0px 6px rgba(0,0,0,0.3), 0px 0px 3px rgba(0,0,0,0.15);
    text-transform: uppercase;
}

#introimage > DIV > H1{
    font-size:50px;
    
}

#slider > .slide{
    position:absolute;
    top:0px;
    left:0px;
    display:block;
    width:100%;
    background:url() no-repeat center center scroll transparent;
    background-size:cover;
}

#slider > .slide.slide-to-bottom{
     background-position:center bottom !important;
}

#slider > .slide.slide-to-top{
    background-position:center top !important;
}

#slider > .slide > IMG{
    position:relative;    
    display:block;
    width:100%;
    height:auto;
}

#slider .prev-button{
    position:absolute;
    left:30px;
    top:50%;
    transition:0.2s all ease;
}

#slider .next-button{
    position:absolute;
    right:30px;
    top:50%;
    transition:0.2s all ease;
}

#slider .prev-button:hover, #slider .next-button:hover{
    transition:0.2s all ease;
    -o-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}

#slider .dots{
    display:block;
    position:absolute;
    bottom:25px;
    left:0px;
    width:100%;
    text-align:center;
}

#slider .dots A{
    width:22px;
    height:22px;
    display:inline-block;
    overflow: hidden;
    background:rgba(246,14,18,0);
    border-radius:50%;
    margin:0px 4px;
    border:1px solid #f00; /* #f60e12; */
}

#slider .dots A:hover{
    background:rgba(246,14,18,0.33);
}

#slider .dots A.active, #slider .dots A.active:hover{
    background:rgba(246,14,18,1);
}

#slider .dots A SPAN{
    display:none;
}

#slider > .slide > DIV{
    position:absolute;
    color:#FFF;
    font-size:40px;
    font-weight:600;
    text-align: center;
    top:20%;
    right:8%;
    width:400px;
    text-shadow: 0px 0px 12px rgba(0,0,0,0.5), 0px 0px 6px rgba(0,0,0,0.3), 0px 0px 3px rgba(0,0,0,0.15);
    text-transform: uppercase;
}

#slider > .slide > DIV.karriere{
    width:100%;
    right:auto;
    top:auto;
    bottom:120px;
}

#slider > .slide > DIV.karriere.karriere-1{
    top:20%;
    right:8%;
    width:400px;
    bottom:auto;
}

#slider > .slide > DIV.karriere.karriere-3{
    top:20%;
    bottom:auto;
}

#slider > .slide > DIV.home{
    width:100%;
    right:auto;
    top:auto;
    bottom:120px;
}

#slider-ext > .slide-ext{
    width:100%;
    font-size:15px;
    color:#000;
    font-weight:600;
    text-shadow: none;
    text-align: center;
    padding:10px 10px;
    display:none;
    position:relative;
    text-transform: uppercase;
}

#slider > .slide > DIV.home-small{
    font-size:13px;
    font-weight:400;
    text-align:right;
    top:12px;
    bottom:auto;
    right:auto;
    left:12px;
    width:auto;
    color:#FFF;
    text-shadow: 0px 0px 6px rgba(64,64,64,0.5), 0px 0px 3px rgba(64,64,64,0.3);
}

#slider > .slide > DIV.home-copy{
    font-size:11px;
    font-weight:400;
    text-align:right;
    top:auto;
    bottom:8px;
    left:auto;
    right:8px;
    width:auto;
    color:#FFF;
    text-shadow: 0px 0px 6px rgba(64,64,64,0.5), 0px 0px 3px rgba(64,64,64,0.3);
}

@media(max-width:1130px){
    #slider > .slide > DIV.home-small{
        top:9px;
        font-size:12px;
    }
}

@media(max-width:990px){
    #slider > .slide > DIV.home-small{
        top:6px;
        font-size:11.5px;
    }
}

@media(max-width:768px){
    #slider > .slide > DIV.home-small{
        bottom:auto;
        top:6px;
        left:6px;
        right:auto;
        background:none !important;
        padding:0 !important;
        font-size:11px;
        text-align:left;
    }
}

#slider > .slide > DIV.leftside{
    right:auto;
    left:12%;
}

#slider > .slide > DIV .red, #slider-ext > .slide-ext .red{
    color:#f00;
	font-weight:inherit;
    /* text-shadow: 0px 0px 4px rgba(255,255,255,0.5), 0px 0px 2px rgba(255,255,255,0.1); */
}

.double-top{
    margin-top:50px;
}

.four-cols{
    position:relative;
    display:block;
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
}

.four-cols > DIV{
    position:relative;
    display:block;
    width:calc(25% - 30px);
    margin-left:15px;
    margin-right:15px;
    float:left;
}

.four-cols > DIV IMG{
    position:relative;
    display:block;
    width:100%;
}

.four-cols-karriere{
    margin-bottom:20px;
}

.four-cols.four-cols-karriere-left > DIV > H4{
    text-align:center;
}

.four-cols.four-cols-karriere-left > DIV{
    text-align:left;
}

.four-cols-karriere H4{
    font-size:20px;
    margin:10px 0px 20px 0px;
}

.four-cols-karriere > DIV IMG{
    margin:0px 0px 20px 0px;
}

.hidden-image{
    display:none;
}

.box.box-no-padding{
    padding-top:0px;
    padding-bottom:0px;
}

.box.box-no-padding-top{
    padding-top:0px;
}

.box.box-no-padding-bottom{
    padding-bottom:0px;
}

.three-cols-karriere{
    margin-top:30px;
    margin-bottom:50px;
}

.three-cols-karriere IMG{
    display:block;
    width:100%;
    margin:25px 0px;
}

.fullwidth-iframe{
    width:100%;
    display:block;
}

.karriere-part H3{
    text-align:center;
    text-transform:uppercase;
}

.three-cols-karriere H4{
    text-align:center;
    font-size:20px;
}

.three-cols-karriere{
    text-align:left;
}

.link-block{
    position:relative;
    display:block;
    height:30px;
    margin-top:15px;
    margin-bottom:15px;
}

.link-block-long{
    margin-bottom:35px;
}

@media(max-width:1040px){    
    UL{
        padding-left:15px;
    }
}

#fancybox-wrap, #fancybox-wrap *{
    box-sizing:content-box;
}

.colorland-images{
    width:100%;
    position:relative;
    margin-top:65px;
}

.image-gallery{
    width:100%;
    position:relative;
}

.image-gallery > A IMG{
    position:relative;
    display:inline-block;
    width:31%;
    margin-right:3.5%;
    margin-bottom:40px;
}

.image-gallery > A:hover IMG{
    -o-transform:scale(1.05,1.05);
    -moz-transform:scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    transform:scale(1.05,1.05);
}

.image-gallery > A:nth-child(3n+3) IMG, .image-gallery > A:last-child IMG{
    margin-right:0;
}

@media(max-width:600px){
    .image-gallery > A IMG{
        width:48%;
        margin-right:4%;
        margin-bottom:30px;
    }
    
    
    .image-gallery > A:nth-child(3n+3) IMG{
        margin-right:4%;
    }
    .image-gallery > A:nth-child(2n+2) IMG{
        margin-right:0;
    }
}

.colorland-images > A IMG{
    position:relative;
    display:inline-block;
    width:22%;
    margin-right:4%;
    margin-bottom:30px;
}

.colorland-images > A:hover IMG{
    -o-transform:scale(1.05,1.05);
    -moz-transform:scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    transform:scale(1.05,1.05);
}

.colorland-images A.furtherphotos{
    color:#FFF;
    font-weight:600;
    float:right;
}

.greyed-box{
    padding:20px;
    background:rgba(0,0,0,0.1);
}

.colorland-images.colorland-images-2 > A IMG{
    width:35%;
    margin-right:5%;
}

.colorland-images > A:nth-child(4n+4) IMG{
    margin-right:0;
}

.colorland-images > A:last-child IMG{
    margin-right:0;
}

@media(max-width:900px){
    .colorland-images > A IMG{
        width:40%;
        margin-right:5%;
    }

    .colorland-images > A:nth-child(4n+2) IMG{
        margin-right:0;
    }
    
    .colorland-images.colorland-images-2 > A IMG{
        margin-bottom:0px !important;
    }
    
    .colorland-images.colorland-images-2 > A IMG{
        width:40%;
    }
}

@media(max-width:600px){
    .colorland-images > A IMG{
        margin-bottom:15px;
    }
}

.partner-icons{
    width:auto;
	margin-left:-1.5%;
	margin-right:-1.5%;
    display:block;
    position:relative;
    margin-top:40px;
}

.partner-icons A{
    position:relative;
    display:block;
    float:left;
    margin:0px 1.5% 0 1.5%;  /* 0 5% 0 0 */
    width:17%; /* 15.416 16% */
}

.partner-icons A > IMG{
    display:block;
    width:100%;
    height:auto;
    position:relative;
}

.partner-icons A:last-child{
     /* margin:0; */
}

.partner-icons A:hover{
    -o-transform:scale(1.05,1.05);
    -moz-transform:scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    transform:scale(1.05,1.05);
}

.break-here{
    font-size:0.1px;
}

.box.box-small-padding{
    padding:30px 0px;
}

H1.small-centered{
    text-align:center;
    font-size:22px;
}

.box.box-standorte{
    padding:0px;
}

.box-standorte > IMG{
    position:relative;
    display:block;
    width:100%;
    height:auto;
}

.box-standorte > .backy-europe, .box-standorte > .backy-world-dummy{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    overflow:hidden;
}

.box-standorte > .backy-world-dummy{
    background:url("../gfx/wolken.jpg") no-repeat center center scroll #00ade5;
    background-size:cover;
}

.box-standorte > .backy-world-dummy > IMG{
    position:absolute;
    top:0%;
    left:0px;
    width:100%;
    height:auto;
}

.box-standorte > .backy-europe > IMG{
    position:absolute;
    top:calc( -39% ); /* -25% */
    left:0px;
    width:100%;
    height:auto;
}

.standorte-items{
    width:320px;
    margin:0 auto 20px auto;
    text-align:left;
}

.standorte-items > A{
    display:block;
    color:#000;
    padding-left:35px;
    background:url("../gfx/checkbox.svg") no-repeat 0px 0px scroll transparent;
    min-height:22px;
}

.standorte-items > A.active{
    background:url("../gfx/checkbox-checked.svg") no-repeat 0px 2px scroll transparent;
}

.standorte-icon{
    width:20px;
    height:20px;
    display:inline-block;
    margin-left:30px;
    background:#000;
    float:right;
    margin-right:20px;
}

.standorte-icon.icon-black{
    background:#6d4b73;  /*4E1F54;*/
}

.standorte-icon.icon-red{
    background:#f00; /* #f60e12; */
}

.standorte-icon.icon-gray{
    background:rgb(0,79,149);
}

.standorte-icon.icon-haupt{
    background:none;
    margin-right:36px;
}

.standorte-container{
    position:absolute;
    display:block;
    top:0px;
    left:0px;
    width:10px;
    height:10px;
}

.standorte-container > .dot{
    width:12px;
    height:12px;
    background:none;
    overflow:hidden;
    display:block;
    position:absolute;
    top:0px;
    left:0px;
    margin-top:-6px;
    margin-left:-6px;
    overflow: visible;
}

.standorte-container > .dot.eur{
    /* z-index:1860; */
}

.standorte-container > .lupe{
    /* z-index:1800; */
    position:absolute;
    top:10.2%;
    left:42.1%;
    display:block;
    width:15.6%; /* 18 */
    opacity:0.85;
}

.standorte-container > .lupe:hover{
    opacity:1;
}

.standorte-container > .lupe > IMG{
    display:block;
    position:relative;
    width:100%;
    height:auto;
}

.box-standorte A.zoom-level-world, .box-standorte A.zoom-level-europe{
    position:absolute;
    bottom:10px;
    left:calc( 50% - 105px );
    width:100px;
    background:rgba(255,255,255,0.35);
    padding:5px 0px;
    text-align:center;
    color:#333;
    display:inline-block;
    /* z-index:1910; */
}

.box-standorte A.zoom-level-world:hover, .box-standorte A.zoom-level-europe:hover{
    text-decoration:none;
    background:rgba(255,255,255,0.75);
}

.box-standorte A.zoom-level-world.active:hover, .box-standorte A.zoom-level-europe.active:hover, .box-standorte A.zoom-level-world.active, .box-standorte A.zoom-level-europe.active{
    text-decoration:none;
    background:rgba(255,255,255,1);
}

.box-standorte A.zoom-level-europe{
    left:calc( 50% + 5px );
    /*z-index:1911;*/
}

.standorte-container > .dot > SPAN{    
    position:absolute;
    bottom:15px;
    left:15px;
    background:rgba(255,255,255,0.75);
    padding:6px;
    border:1px solid rgba(0,0,0,0.75);
    font-size:12px;
    color:#000;
    /* min-width:200px; */
    word-break: keep-all;
    word-wrap: normal;
    display:none;
    /*z-index:999;*/
}

.standorte-container > .dot.dot-hq > SPAN{  
    bottom:auto;
    top:20px;
}

@media (max-width:1280px){
    .standorte-container > .dot.dot-hq > SPAN{  
        width:500px;
    }
}
@media (max-width:930px){
    .standorte-container > .dot.dot-hq > SPAN{  
        width:400px;
        top:-90px;
        left:50px;
    }
}
@media (max-width:930px){
    .standorte-container > .dot.dot-hq > SPAN{  
        width:300px;
    }
}
@media (max-width:550px){
    .standorte-container > .dot.dot-hq > SPAN{  
        width:275px;
        min-width:275px !important;
        font-size:10.5px;
    }
}

.standorte-container > .dot:hover{
    width:14px;
    height:14px;
    margin-top:-7px;
    margin-left:-7px;
    z-index:1;
}

.standorte-list{
    display:none;
}

.standorte-container > .dot:hover > SPAN{
    display:block;
}

.standorte-container > .dot.dot-outdoor{
    background:rgb(0,79,149);
}

.standorte-container > .dot.dot-cosmetics{
    background:#6d4b73;  /*4E1F54;*/
}

.standorte-container > .dot.dot-stabilo{
    background:#f00; /* #f60e12; */
}

.standorte-container > .dot.dot-hq{
    background:none;
    margin-top:-7.5px;
    margin-left:-25px;
}

.standorte-container > .dot.dot-hq > IMG{
    display:block;
    width:50px;
    height:15px;
    position:absolute;
    top:0px;
    left:0px;
}

.standorte-container > .dot.dot-hq:hover{
    margin-top:-8.5px;
    margin-left:-26px;
}


.standorte-container > .dot.dot-hq:hover > IMG{
    width:52px;
    height:17px;
}

.standorte-container > .dot.dot-hq > SPAN{    
    left:25px;
}

.standorte-container > .dot.eur-small{    
    display:none !important;
}

@media(max-width:500px){
    .standorte-container > .lupe, .box-standorte A.zoom-level-world, .box-standorte A.zoom-level-europe{
        display:none;
    }

    .standorte-container > .dot.eur, .backy-europe{    
        display:none !important;
    }

    .backy-world{
        opacity:1 !important;
    }

    .backy-world-dummy, .backy-world-dummy > IMG{
        display:none !important;
    }

    .standorte-container > .dot.eur-small{    
        display:block !important;
    }
}

#structure-gfx{
	margin:1.5em 0 3em 0;
}

#structure-gfx .fordesktop{
	display:block;
}

#structure-gfx .formobile{
	display:none;
}

@media(max-width:640px){
	#structure-gfx .fordesktop{
		display:none;
	}

	#structure-gfx .formobile{
		display:block;
	}
}